@charset "UTF-8";

/*
*{
	outline: 1px solid #90C3EC;
}
*/

.pageWrap{
    max-width: 900px;
	margin-bottom: 100px;
}

.messageSec{
	/* text-align: center; */
    margin: 0 auto 70px;
	font-size: 18px;
	line-height: 1.7;
}


h2{
    font-size: 34px;
    border-left: 10px #2f9fea solid;
    padding: 4px 20px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #333;
}

h3{
    font-size: 22px;
    border-left: 10px #badff8 solid;
    padding: 4px 20px;
    font-weight: 600;
    margin: 30px 0;
    color: #666;
}

h4{
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0;
    color: #000;
    border-bottom: 2px dotted #2f9fea;
    padding: 5px 0;
}


.infoSec{
	margin-bottom: 70px;
}
.infoSec a{
	color: #1586d1;
	font-size: 18px;
	font-weight: 600;
/*	text-decoration: underline;*/
}
.infoSec a:hover{
    opacity: 0.7;
	text-decoration: underline;
}

/* .information_text{
	margin-top: 30px;
	line-height: 2.5;
}
.infoSec span{
	font-weight: 600;
} */

.bankinfo{
    width: 100%;
    margin: 1.5rem 0 2rem;
    display: flex;
    flex-wrap: wrap;
    border: 2px dotted #73b726;
    background: #eff9e3;
    padding: 1rem;
}
.bankinfo dt{
    width: 6rem;
    text-align: right;
    margin: 0.8rem 2rem 0.8rem 0;
    font-weight: 600;
    line-height: 1.4;
}
.bankinfo dd{
    width: calc(100% - 8rem);
    margin: 0.8rem 0 0.8rem;
    line-height: 1.4;
}






@media screen and (max-width: 900px){
	

} /*900*/














